#!/bin/bash

mkdir -p /var/tmp/bashum-rv

BASHUM_TASK_CTX=false
BASHUM_BMO_NAG=false

for include in \
  "${HOME}/.config/bashum/colors.bashrc" \
  "${HOME}/.config/bashum/defaults.bashrc" \
  "${HOME}/.config/bashum/main.bashrc" \
  "${HOME}/.config/bashum/user/$USER.bashrc" \
  "${HOME}/.config/bashum/host/$(hostname -s).bashrc" \
  "${HOME}/.config/bashum/post.bashrc";
do
  test -f "$include" && . "$include"
done
true
